img {
	border: none;
}
div, ul, ol {
	margin: 0;
	padding: 0;
}
a {
	color: #666;
}
ul {
	list-style-image:url("/images/red_bullet.gif");
}
li {
	margin: 0.2em 1.2em;
}
body {
	background-color: #e6e6e6;
	font: 11px "lucida grande",arial,helvetica,sans-serif;
	line-height: 1.25em;
}
h1 {
	color: rgb(217,9,42);
	font-size: 25px;
	font-weight: normal;
	line-height: 1.2em;
}
h2 {
	color: rgb(102,102,102);
	font-size: 15px;
	line-height: 1.2em;
}
.trp {
	clear: right;
	float: right;
	margin: 0 0 2em 2em;
}
.brp {
	float: right;
	margin: 2em 0 0 2em;
}
.btnB, .btnR {
	border: none;
	color: white;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
	height: 35px;
	margin: 1em 10px;
	width: 132px;
}
.red {
	color: #c11225; /* ael red */
}
.btnB {
	background: url(/images/black_button.jpg) left top no-repeat;
}
.btnR {
	background: url(/images/red_button.jpg) left top no-repeat;
}
#wrap {
	background-color: white;
	margin: 0 auto;
	width: 977px;
}
#header {
}
#navbar {
	float: left;
	width: 170px;
}
#navbar ul {
	margin: 10px 20px;
	padding: 0;
	list-style: none;
	list-style-image: none;
}
#navbar ul li {
/*
	display: inline;
	position: relative;
*/
	border-bottom: 1px solid rgb(190,192,194);
	line-height: 2em;
	margin: 0;
}
#navbar ul li a {
	color: black;
	font-size: 11px;
	margin: 0.5em 0;
/*	position: relative; */
	text-decoration: none;
}
body#home #navbar ul li a#nav01,
body#debt #navbar ul li a#nav02,
body#litigation #navbar ul li a#nav03,
body#tot #navbar ul li a#nav04,
body#ppsa #navbar ul li a#nav05,
body#blackbook #navbar ul li a#nav06,
body#free #navbar ul li a#nav07,
body#test #navbar ul li a#nav08,
body#employ #navbar ul li a#nav09,
body#contact #navbar ul li a#nav10,
body#news #navbar ul li a#nav11
{ color: rgb(217,9,42); }
#main {
	margin-left: 175px;
	padding: 5px;
}
#footer {
	background-color: rgb(217,9,42);
	clear: both;
	font-size: 11px;
	font-weight: bold;
	line-height: 2em;
	margin-top: 1em;
	text-align: center;
}
#footer a {
	color: white;
	line-height: 2em;
	margin: 1em 0;
	text-decoration: none;
	vertical-align: middle;
}
#footer span {
	color: black;
	margin: 1em 0.5em;
}
